<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>web chat</title>
    <link rel="stylesheet" href="/css/style.css"/>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.7.1/jquery.min.js"></script>
    <script src="js/chat.js"></script>
</head>
<body>
    <section class="messages-and-users">
        <div class="messages-list">
        </div>
        <div class="users-list">users</div>
    </section>
    <section class="controls">
        <textarea class="new-message"></textarea>
        <button class="send-message">SEND</button>
    </section>
</body>
</html>